[CONFIG]
;支持多少种语言10001:chnsm.lng:chnsm：10001表示对应于语言中的名称(对于语条中的ID)，chnsm.lng表示加载的词条(对应于lang下的文件)，engus表示加载的界面对应(theme)下的文件夹
LANGUAGE=[10001:chnsm.lng:chnsm][10002:engus.lng:engus]
;程序启动的语言
LANG=0
DOWNPATH=
LASTWNDMODE=16
[OTHERSET]
CapturePath=C:/Documents and Settings/Administrator/桌面/CMS_客户端2011-07-20/capture/
RecordPath=C:/Documents and Settings/Administrator/桌面/CMS_客户端2011-07-20/record/
ConnectTimeOut=0
LangType=1
DelayFrame=15
RecAlarmType=0
IsOpenAlarmSound=1
[ARMSET]
m_iArmSet=1
m_iVideoLost=2
m_iIOOutPut=2
m_iMove=2
m_iCar=2
m_iAto=0
m_strIP=192.168.1.72
m_iPort=8005 
m_iWaiteLog=70
